<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-DED-Process-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">DED Process Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track time and completion status of HTMDEC samples for the DED process at UCSD.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-required"></span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">object</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Unique-Code">
                                                                                            <span class="json-property-name">Unique Code:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]{3}[0-9]{2}$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Year-and-Month">
                                                                                            <span class="json-property-name">Year and Month:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^(22|23)((0[1-9])|(1[0-2]))$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="VAM-or-DED">
                                                                                            <span class="json-property-name">VAM or DED:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                                            <span class="json-property-enum-item">VAM</span>
                                                                                                        ,
                                                                                                            <span class="json-property-enum-item">DED</span>
                                                                                                            (default)
                                                                                                        
                                                                                                    }
                                                                                                    </span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Prod.-Batch">
                                                                                            <span class="json-property-name">Prod. Batch:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[A-Z]+$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Production-Location---Physical-Sample-Number">
                                                                                            <span class="json-property-name">Production Location &amp; Physical Sample Number:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">C01</span>
                                                                                                <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^(C)[0-9]{2}$</span></span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Process-Overview">
                                        <span class="json-property-name">Process Overview:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Start-Date">
                                                                    <span class="json-property-name">Start Date:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Finish-Date">
                                                                    <span class="json-property-name">Finish Date:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Time-Spent">
                                                                    <span class="json-property-name">Time Spent:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>HH:MM</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="DED-Parameters">
                                        <span class="json-property-name">DED Parameters:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Laser-Wavelength">
                                                                    <span class="json-property-name">Laser Wavelength:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">450</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>nm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Laser-Spot-Size">
                                                                    <span class="json-property-name">Laser Spot Size:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Laser-Power">
                                                                    <span class="json-property-name">Laser Power:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">350</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>W</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Hatch-Distance">
                                                                    <span class="json-property-name">Hatch Distance:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.5</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Travel-Speed">
                                                                    <span class="json-property-name">Travel Speed:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">1000</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm/min</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Target-Layer-Thickness">
                                                                    <span class="json-property-name">Target Layer Thickness:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">0.15</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>mm</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Substrate">
                                                                    <span class="json-property-name">Substrate:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">316L SS</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Notes">
                                        <span class="json-property-name">Notes:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div></div>

</body>
</html>
